# DOMImplementationList.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMImplementationList
| The `DOMImplementationList` interface provides the abstraction of an ordered collection of DOM implementations, without defining or constraining how this collection is implemented. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMIMPLEMENTATIONLIST_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMIMPLEMENTATIONLIST_HPP